html, body, p, ul, li, h2, a, h3, h4
{
	margin: 0;
	padding: 0;
	list-style: none;
	text-decoration: none;
	font-family: "Open Sans";
	font-weight: 300;
	border: none;
}

h2
{
	margin-bottom: 30px;
	font-weight: 400;
	font-size: 29px;
}

.answering h2, .points_and_compensation h2, .terms h2
{
	text-align: center;
}

h3
{
	font-size: 30px;
	font-weight: 300;
	line-height: 38px;
}

a:hover
{
	cursor: pointer;
}

/*common*/
.wrap960
{
	margin: 0 auto;
    position: relative;
	width: 960px;
	padding: 40px 0;
}

.request_button
{
    background-color: #00c8ec;
    border-radius: 22px;
    color: #ffffff;
    display: inline-block;
    font-size: 17px;
	font-weight: 400;
    padding: 7px 24px;
    transition-duration: 0.3s;
    transition-property: background-color;
	text-align: center;
}

.request_button:hover
{
    background-color: #00d9ef;
}

.bottom_line
{
	border-bottom: 1px solid #c1c2c6;
}

/*content*/
.content11
{
	    margin: 0;
    padding: 0;
    list-style: none;
    text-decoration: none;
    font-family: "Open Sans";
    font-weight: 300;
    border: none;
}

	/*head*/
	.head 
	{
		background-color: #ffd5ff;
		background-image: url("./seminar/fsb_head.png");
		background-position: center top;
		color: #333333;
		font-size: 40px;
		font-weight: 300;
		height: 100%;
		padding-top: 140px;
		text-align: center;
		background-repeat: no-repeat;
	}
	
		.head .blue_line
		{
			border: 2px solid #00c8ec;
			border-radius: 2px;
			margin: 15px auto;
			width: 95px;
		}
		
	/*navigation*/
	.navigation .wrap960
	{
		padding: 27px 0;
	}

		.navigation ul
		{
			font-size: 20px;
			padding: 0 10px;
		}

		.navigation li
		{
			float: left;
			margin-right: 75px;
		}

		.navigation li:last-child
		{
			margin-right: 0;
		}

		.navigation a 
		{
			border-bottom: solid #40ecec;
			border-width: 0;
			color: #5f5f5f;
			font-size: 16px;
			padding-bottom: 7px;
		}

		.navigation a:hover
		{
			border-width: 0 0 2px;
		}

	/*about_seminar*/
		.about_seminar .wrap960
		{
			padding: 33px 0;
		}

		.intresting_fact_seminar 
		{
			float: left;
			padding: 10px 10px 40px 40px;
			width: 600px;
		}

		.intresting_fact_seminar p
		{
			color: #6e6e6e;
			font-size: 16px;
			line-height: 19px;
		}

		.federal_seminar
		{
			border: 3px solid #3eeeee;
			color: #696969;
			float: left;
			font-size: 14px;
			line-height: 15px;
			margin-bottom: 30px;
			padding: 23px 27px;
			text-align: left;
			width: 240px;
		}

	/*seminar_invite*/
		.seminar_invite .wrap960
		{
			padding: 28px 0;
		}
	
		.seminar_invite a.request_button
		{
			margin-bottom: 0;
		}
		
		.seminar_invite p
		{
			display: inline-block;
			max-width: 710px;
			padding-right: 30px;
		}

	/*help_and_bonus*/
	.help_and_bonus
	{
		background-color: #e8e62f;
		background-image: url("./seminar/fsb_superman.png");
		background-position: top center;
		background-repeat: no-repeat;
	}

		.help_and_bonus h2
		{
			letter-spacing: 1px;
		}

	/*answering*/
		.answering .left_tabs
		{
			max-width: 320px;
			display: inline-block;
			float: left;
		}
		
		.answering .js-tab
		{
			padding: 10px 5px;
			color: #049fd5;
			border-style: solid;
			border-color: transparent #d1d1d1 transparent transparent;
			border-width: 1px; 
		}
		
		.answering .js-tab:hover
		{
			cursor: pointer;
			color: #2c2c2c;
		}
		
		.answering .active_tab
		{
			border-color: #d1d1d1 transparent #d1d1d1 #d1d1d1 !important;
			color: #2c2c2c  !important;
			border-style: solid;
			border-width: 1px;
		}
		
		.answering .tab_content
		{
			display:none;
		}
		
		.answering .extra_border
		{
			min-height: 10px;
			border-right: 1px solid #d1d1d1;
		}
		
		.answering .answer_container
		{
			float: left;
			max-width: 590px;
			display: inline-block;
			height: calc(100% - 40px);
			padding: 10px 10px 20px 40px;
			color: #8e8e8e;
		}

	/*roadmap*/
	.roadmap
	{
		background-color: #dd4cf7;
		background-image: url(./seminar/fsb_roadmap.png);
		background-position: center top;
		background-repeat: no-repeat;
		text-align: center;
		max-height: 469px;
	}
	
		.roadmap .questions_container
		{
			position:relative;
			height: 200px;
		}
		
		.roadmap span
		{
			color: #296022;
			font-weight: 400;
			position: absolute;
		}
		
		.roadmap .action
		{
			font-size: 19px;
			left: 318px;
			top: -20px;
		}
		.roadmap .anounce
		{
			font-size: 17px;
			left: 600px;
			top: 110px;
		}
		.roadmap .report
		{
			font-size: 16px;
			left: 180px;
			top: 70px;
		}
		
		.roadmap .invite
		{
			font-size: 20px;
			left: 350px;
			top: 121px;
		}
		.roadmap .lecture
		{
			font-size: 23px;
			left: 380px;
			top: 31px;
		}
		
		.roadmap .wavy_line
		{	
			background-image: url("./seminar/fsb_wavy_line.png");
			background-position: 0 4px;
			background-repeat: repeat-x;
			height: 5px;
			margin: 0 auto;
			padding-bottom: 3px;
		}
		
		.roadmap p
		{
			margin: 20px 0 40px;
			color: #FFFFFF;
			font-size: 24px;
		}
		
		.roadmap p a
		{	
			background-image: url("./seminar/fsb_pdf_document_ico.png");
			background-position: left 7px;
			background-repeat: no-repeat;
			color: #ffffff;
			text-decoration: underline;
			padding-left: 27px;
		}
		.roadmap .request_button
		{
			margin: 0 auto;
			border: 2px solid #ffffff;
			bottom: 0;
			display: block;
			left: 0;
			margin: 0 auto;
			position: relative;
			right: 0;
			top: 0;
			width: 160px;
		}

	/*questions*/
	.questions
	{
		text-align: center;
	}
	
		.questions .wrap960
		{
			width: 625px;
		}
		
		.questions h3
		{
			margin: 44px 10px 33px 10px;
			color: #656565;
		}
		
		.question_to_manager
		{
			color: #a9a9a9;
			margin-bottom: 100px;
		}
		
		.ignorance
		{
			background: url("./seminar/fsb_warning.png") repeat-y scroll center center rgba(0, 0, 0, 0);
			border-bottom: 50px solid #ff4949;
			border-top: 1px solid #ff4949;
			color: #656565;
			padding: 15px 30px;
		}
		
		.questions .name
		{
			color: #656565;
			font-size: 20px;
		}
		
		.questions a
		{
			color: #04a4d4;
			padding-bottom: 7px;
			border-bottom: 2px solid #98ebf9;
			margin-left: 20px;
		}
	
	/*topics*/
	.topics
	{
		text-align: center;
	}
	
		.topics h2
		{
			margin-bottom: 15px;
		}
		
		.topics .wavy_line
		{
			background-image: url("./seminar/fsb_wavy_line.png");
			background-position: 0 -3px;
			background-repeat: repeat-x;
			height: 5px;
			margin: 0 auto;
			padding-bottom: 3px;
		}
		
		.topics .left_tabs
		{
			max-width: 320px;
			display: inline-block;
			float: left;
		}
		
		.topics .js-tab
		{
			padding: 20px 8px;
			color: #049fd5;
			border-style: solid;
			border-color: transparent #d1d1d1 transparent transparent;
			border-width: 1px; 
			text-align: left;
			font-weight: 400;
		}
		
		.topics_description
		{
			margin: 20px 0;
			padding: 0 200px;
		}
		
		.topics .js-tab:hover
		{
			cursor: pointer;
			color: #2c2c2c;
		}
		
		.topics .active_tab
		{
			border-color: #d1d1d1 transparent #d1d1d1 #d1d1d1 !important;
			color: #2c2c2c  !important;
			border-style: solid;
			border-width: 1px;
		}
		
		.topics .tab_content
		{
			display:none;
		}
		
		.topics .extra_border
		{
			min-height: 10px;
			border-right: 1px solid #d1d1d1;
		}
		
		.topics .answer_container
		{
			float: left;
			max-width: 590px;
			display: inline-block;
			height: calc(100% - 40px);
			text-align: left;
			padding: 5px 10px 20px 20px;
			color: #8e8e8e;
		}
		
		.topics .answer_container p
		{
			border: 1px solid  #f0f0f0;
			border-radius: 4px;
			padding: 5px 10px;
			margin-bottom: 10px;
		}

	/*points_and_compensation*/
		.points_and_compensation p
		{
			margin: 5px 0;
		}

		.compensation_info
		{
			color: #6e6e6e;
			float: right;
			font-size: 15px;
			margin-right: 20px;
			width: 600px;
		}

		.max_outlay
		{
			border: 7px solid #e1e1e1;
			float: right;
			font-size: 30px;
			padding: 33px;
			text-align: center;
			width: 220px;
		}

		.max_outlay .request_button
		{
			margin-top: 30px;
		}

	/*extra_points*/
	.extra_points
	{	
		background-color: #e4e2e3;
		text-align: center;
	}

		.extra_points table
		{
			width: 100%;
		}

		.points_count, .points
		{
			color: #00c8ea;
		}
		
		.points_count
		{
			font-size: 100px;
			line-height: 100px;
		}

		.points
		{
			font-size: 19px;
		}

		.separator_horizontal
		{	
			border-style: solid;
			border-color: #ffffff;
			border-width: 0px 1px 1px;
			height: 4px;
		}

		.separator_vertical
		{	
			width: 20px;
		}

		.theme
		{
			padding: 15px;
			color: #706e6f;
			font-size: 16px;
		}

	/*terms*/
	.terms td
	{
		padding: 20px 8px;
		border: 1px solid #d1d1d1;
		min-width: 30%;
		vertical-align: bottom;
		font-size: 18px;
		text-align: center;
		color: #6e6e6e;
	}
	
		.term
		{
			margin: 20px 0 0;
			font-size: 30px;
		}

	/*question_to_marketing*/
	.question_to_marketing
	{
		border-style: dashed none;
		border-width: 2px;
		border-color: #01cde6;
		color: #6e6e6e;
	}
	
		.question_to_marketing .wrap960
		{
			padding: 12px 0 18px;
		}
		
		.marketing_manager a, .question_to_marketing a span
		{
			color: #02a2d0;
			padding-bottom:5px;
			border-bottom: 2px solid #97ebfa;
		}
		
		.marketing_manager, .responsobility
		{
			display: inline-block;
			vertical-align:top;
		}
	
		.marketing_manager
		{
			width: 290px;
			padding-right: 30px;
			border-right: 1px solid #d1d1d1;
		}
		
		.marketing_manager p
		{
			padding: 20px 0;
		}
		
		.marketing_manager h4
		{
			margin: 20px 0 12px;
			color: #333333;
			font-size: 20px;
		}
		
		.question_to_marketing .avatar
		{
			float: left;
			margin: 10px 20px 0 0;
		}
	
		.responsobility
		{
			width: 600px;
			padding-left: 30px;
		}
		
		.responsobility a
		{
			background-image: url("./seminar/fsb_pdf_document_ico.png");
			background-position: left -26px;
			background-repeat: no-repeat;
			margin-left: 40px;
			padding: 3px 0 3px 27px;
		}
		
		.responsobility p
		{
			margin-bottom: 30px;
		}
	
	/*reviews*/
	
		.show_full_review
		{
			
		}
		
		.full_review
		{
			display: none;
		}
		
		.close_full_review
		{
			background-color: #00c8ec;
			border-radius: 22px;
			color: #ffffff;
			display: inline-block;
			font-size: 17px;
			float: right;
			font-weight: 400;
			padding: 7px 24px;
			text-align: center;
			transition-duration: 0.3s;
			transition-property: background-color;
			cursor: pointer;
		}
		
		.close_full_review:hover
		{
			background-color: #00d9ef;
		}
		
		
		.full_review_container
		{
			display: none;
			position: fixed;
			top: 0px;
			bottom: 0px;
			left: 0px;
			right: 0px;
			background-color: rgba(0,0,0,0.6);
			z-index: 100000;
		}
		
		.full_reviews_body
		{
			height: 65%;
			margin-bottom: 20px;
			overflow: auto;
			line-height: 1.5em;
		}
		
		.full_reviews_body p
		{
			margin-bottom: 10px;
		}
		
		.wraper_review
		{
			background: none repeat scroll 0 0 white;
			border-radius: 15px;
			bottom: 0;
			height: 500px;
			left: 0;
			margin: auto;
			padding: 20px;
			position: absolute;
			right: 0;
			top: 0;
			width: 700px;
			overflow: hidden;
		}
		
		.full_reviewers_photo
		{
		    border: 2px solid #c9e7ed;
			border-radius: 3px;
			margin: auto;
			width: 77px;
			float: left;
			margin-right: 20px;
		}
		
		.reviewers_info
		{
			padding: 0 20px 20px 0;
		}
		
		.reviews_container h3, .reviews_container  h4
		{
			font-weight: 200px;
			color: #6e6e6e;
		}
		
		.reviews_container h3
		{
			font-size: 22px;
			line-height: 24px;
			margin-top: 30px;
		}
		
		.reviews_container h4
		{
			margin-bottom: 20px;
			font-size: 16px;
			font-weight: 200;
		}
	
		.reviews_container
		{
			overflow: hidden;
			position: relative;
			height: 600px;
		}
		
		.reviews h2, .reviews h3, .reviews h4
		{
			text-align: center;
		}
		
		.reviews_container ul
		{
			left: 0;
			margin-left: 50px;
			position: absolute;
			width: 7000px;
			transition-duration: 1s;
			transition-property: left;
		}
	
		.reviews_container li
		{
			float: left;
			margin-right: 72px;
			width: 240px;
			z-index: 5;
		}
		
		.left_border
		{
			background: linear-gradient(to left, rgba(255, 255, 255, 0), rgba(255, 255, 255, 1));
			float: left;
			height: 100%;
			width: 50px;
			position: relative;
			z-index: 9;
		}
		
		.right_border
		{
			background: linear-gradient(to right, rgba(255, 255, 255, 0), rgba(255, 255, 255, 1));
			float: right;
			height: 100%;
			width: 50px;
			position: relative;
			z-index: 9;
		}
				
		.left_border a, .right_border a
		{
			top: 110px;
			border: 1px solid #97ebfa;
			border-radius: 20px;
			height: 40px;
			width: 40px;
			transition-duration: 0.3s;
			transition-property: background-color;
			z-index: 10;
			background-color: #FFFFFF;
		}
		
		.left_border a:hover, .right_border a:hover
		{
			background-color: #e6f9fc;
		}
		
		.left_arrow
		{
			position: absolute;
			left: 0px;
			background: url(./seminar/fsb_reviews_larrow.png) center no-repeat;
			background-position: center;
		}
		
		.right_arrow
		{
			position: absolute;
			right: 0px;
			background: url(./seminar/fsb_reviews_rarrow.png) no-repeat;
			background-position: center;
		}
		
		.reviews_container ul img, .avatar 
		{
			border: 2px solid #c9e7ed;
			border-radius: 3px;
			display: block;
			margin: auto;
			width: 77px;
		}
		
		.reviews_body
		{
			width: 190px;
			background-color: #f5f5f5;
			padding: 20px 25px;
			color: #6e6e6e;
		}
		
		.reviews_body .show_full_review
		{
			color: #02a2d0;
			cursor: pointer;
		}
	
	/*photo*/
	.photo
	{
		color: #6e6e6e;
	}
	
		.photo_slider_container li
		{
			float: left;
		}
		
		.photo_slider_container .photo_wrap
		{
			height: 372px;
			margin: 0 auto 60px;
			overflow: hidden;
			position: relative;
			width: calc(100% - 100px);
		}
		
		.photo_slider_container ul
		{
			position: absolute;
			width: 7000px;
			left: 0;
			transition-duration: 1.2s;
			transition-property: left;
			
		}
		
		.photo_slider_container li img
		{
			cursor: pointer;
		}
		
		.full_picture_container
		{
			display: none;
			position: fixed;
			top: 0px;
			bottom: 0px;
			left: 0px;
			right: 0px;
			background-color: rgba(0,0,0,0.6);
			z-index: 100000;
			-webkit-touch-callout: none;
			-webkit-user-select: none;
			-khtml-user-select: none;
			-moz-user-select: none;
			-ms-user-select: none;
			user-select: none;
			cursor: pointer;
		}
		
		
		
		.full_picture_container img
		{	
			background: none repeat scroll 0 0 white;
			border-radius: 5px;
			bottom: 0;
			left: 0;
			margin: auto;
			overflow: auto;
			position: absolute;
			right: 0;
			top: 00c8ea;	
			width: 550px;
			height: 368px;
		}
		
		.inner_picture_container
		{
			height: 368px;
			padding: 5px;
			position: relative;
		}
		
		.close_picture
		{
			background-color: #00c8ec;
			border-radius: 22px;
			bottom: 7px;
			color: #ffffff;
			cursor: pointer;
			display: inline-block;
			float: right;
			font-size: 17px;
			font-weight: 400;
			padding: 7px 24px;
			position: absolute;
			right: 10px;
			text-align: center;
			transition-duration: 0.3s;
			transition-property: background-color;
			float: right;
		}
		
		.close_picture:hover
		{
			background-color: #00d9ef;
		}
	
		.picture_wraper
		{
			background-color: #ffffff;
			border-radius: 5px;
			bottom: 0;
			left: 0;
			margin: auto;
			max-height: 428px;
			max-width: 570px;
			position: absolute;
			right: 0;
			top: 0;
		}
		
		.picture_title
		{
			font-size: 20px;
			font-weight: 500;
			line-height: 50px;
			text-align: center;
		}
		
		.picture_title span
		{
			background-color: #FFFFFF;
			border-radius: 3px;
			padding: 3px 7px;
		}
		
		.photo_container
		{
			bottom: 0;
			left: 0;
			margin: auto;
			right: 0;
			top: 0;
			width: 100%;

			border-spacing: 20px;
			margin-bottom: 50px;
		}
		
		.photo_slider_container a
		{
			top: 164px;
		}
		
		.photo_container img
		{
			width: 256px;
			border: 1px solid #d1d1d1;
		}
		
		.photo h2
		{
			text-align: center;
			color: black;
		}
		
		.photo .request_button, .seminar_invite .request_button
		{
			margin: 0 auto 65px;
			bottom: 0;
			left: 0;
			position: relative;
			right: 0;
			top: 0;
			display: block;
			width: 160px;
		}
		
		.more_photo
		{
			background: url("./seminar/fsb_morephoto_arrow.png") no-repeat scroll right center rgba(0, 0, 0, 0);
			color: #00c8ec;
			float: right;
			padding: 10px 20px;
		}
		
		.stop_list
		{
			background-color: #f5f5f5;
			background-image: url("./seminar/fsb_stop_list.png");
			background-position: center top;
			background-repeat: no-repeat;
			bottom: 0;
			left: 0;
			margin: auto;
			right: 0;
			top: 0;
			width: 420px;
			padding: 50px 100px 40px;
			position: relative;
		}
		
		.stop_list h3
		{
			text-align: center;
			font-weight: 400;
		}
		
		.stop_list p 
		{
			margin: 15px 0;
			padding: 5px;
			text-align: center;
		}
		
		.stop_list table
		{
			border-spacing: 0;
			line-height: 15px;
			width: 100%;
			margin-bottom: 40px;
		}
		
		.stop_list td
		{
			padding-left: 30px;
		}
		
		.stop_list .line
		{
			border-bottom: 2px solid #d1d1d1;
			width: 100px;
			margin: 0 auto;
		}
	
		.photo .name
		{
			color: #656565;
			font-size: 16px;
			text-align: center;
			margin-top: 50px;
		}
		
		.photo .name a
		{
			color: #04a4d4;
			padding-bottom: 7px;
			border-bottom: 2px solid #98ebf9;
			margin-left: 20px;
		}